* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
}

.clear {
    clear: both;
}

html {
    overflow-y: scroll;
}

body {
    font-size: 16px;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.sort {
    text-align: center;
}

.sort h2 {
    line-height: 50px;
    font-size: 28px;
}

.sort p {
    line-height: 30px;
    color: #666;
    font-size: 14px;
}

.sort2 {
    width: 100%;
    float: left;
    line-height: 40px;
    background: url(../images/sort2.png) center right no-repeat;
}

.sort2 h2 {
    float: left;
    background-color: #fff;
    font-size: 28px;
}

.sort2 p {
    float: left;
    padding: 0 10px;
    background-color: #fff;
    font-size: 21px;
    color: #666;
}




.top{
    width: 100%;
    float: left;
    height: 128px;
    background-color: rgba(0,0,0,.6);
    position: relative;
    z-index: 999;
}

.bannerbottom{
    width: 100%;
    height: 160px;
    background: url(../images/bannerbottom.png) center center no-repeat;
    background-size: auto 100%;
    position: relative;
    margin-top: 590px;
    z-index: 99;
}

.address{
    border-bottom: 1px solid #D9D9D9;
    background-color: #F7F7F7;
    line-height: 50px;
}

.address .container{
    text-align: right;
}











/* 导航 */

.logo {
    float: left;
}

.logo img {
}

.nav {
    float: right;
    width: 80%;
    padding-left: 30px;
    box-sizing: border-box;
}

.nav .layui-nav {
    width: 100%;
    display: table;
    background-color: rgba(0, 0, 0, 0);
    padding: 0;
    margin-top: 12px;
}

.nav .layui-nav li {
    display: table-cell;
    text-align: center;
    line-height: 20px;
    border-left: 1px solid #ddd;
}

.nav .layui-nav li:first-child {
    border: 0;
}

.nav .rexian{
    line-height: 64px;
    height: 64px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ddd;
}

.nav .rexian span{
    color: #D4965B;
    font-size: 28px;
    float: right;
    font-weight: bold;
}


.nav .layui-nav a {
    color: #fff;
    font-size: 16px;
    padding: 0;
    letter-spacing: 1px;
}

.layui-nav .layui-nav-child a {
    color: #555;
}

.layui-nav .layui-this:after,
.layui-nav-bar,
.layui-nav-tree .layui-nav-itemed:after {
    background-color: unset;
}

.nav .layui-nav .layui-this {}

.nav .layui-nav li:hover>a {
    color: #cddd5c;
    -webkit-transition: all .1s;
}

.nav .layui-nav-child {
    top: 120px;
    background-color: #fff;
}

.nav .layui-nav .layui-nav-mored,
.nav .layui-nav-itemed>a .layui-nav-more {
    border-top-color: rgba(0, 0, 0, 0) !important;
}

.navbox {
    width: 100%;
    float: left;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0px;
    z-index: 999;
}

.nav .layui-nav .layui-nav-more {
    display: none;
}

.text-center {
    text-align: center;
}

.sorttitle {
    height: 150px;
}

.sorttitle .title {
    height: 53px;
    margin-top: 15px;
    color: #999999;
    font-family: "times new roman";
    font-size: 32px;
}

.sorttitle .title2 {
    font-family: "Microsoft YaHei";
    font-size: 18px;
    color: rgb(51, 51, 51);
}












/* banner */

.banner {
    width: 100%;
    margin-top: -128px;
    position: absolute;
}

.banner .item {
    height: 100vh;
}

.banner .item strong {
    color: rgb(255, 255, 255);
    font-family: "Microsoft YaHei";
    font-size: 50px;
}

.banner .item .bigtext {
    padding-top: 320px;
    line-height: 100px;
    height: 100px;
}

.banner .item .line {
    width: 100px;
    height: 32px;
    margin: 0 auto;
    border-bottom: 2px solid #fff;
}

.banner .item .smalltext {
    padding-top: 20px;
    line-height: 200%;
    margin-top: 15px;
    font-size: 16px;
    color: rgb(255, 255, 255);
    letter-spacing: 5px;
}

.banner .swiper-button-next {
    opacity: 0;
}

.banner .swiper-button-prev {
    opacity: 0;
}

.banner:hover .swiper-button-next,
.banner:hover .swiper-button-prev {
    opacity: 1;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.bannertext img {
    /* width: 60%; */
}

.bannertext .text {
    color: #fff;
    font-size: 16px;
    line-height: 80px;
    margin-top: 40px;
    margin-bottom: 8px;
}

.bannertext .button {
    font-size: 16px;
    background-color: #A88649;
    padding: 15px 20px;
    border-radius: 20px;
    color: #fff;
}

.banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #fff;
    opacity: .5;
}

.banner .swiper-pagination-bullet-active {
    background-color: #920D0D;
    opacity: .9;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.bannerplay img {
    max-width: 100%;
}

.banner .swiper-button-next,
.banner .swiper-container-rtl .swiper-button-prev {
    width: 45px;
    height: 45px;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #eee;
    border-radius: 100%
}

.banner .swiper-button-prev,
.banner .swiper-container-rtl .swiper-button-next {
    width: 45px;
    height: 45px;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #eee;
    border-radius: 100%
}

.banner .swiper-button-next:after,
.banner .swiper-container-rtl .swiper-button-prev:after {
    font-size: 18px;
    color: #eee;
}

.banner .swiper-button-prev:after,
.banner .swiper-container-rtl .swiper-button-next:after {
    font-size: 18px;
    color: #eee;
}


/* 关于 */

.aboutbox {
    width: 100%;
    float: left;
    background-color: #F7F7F7;
    height: 100vh;
    margin-top: calc(100vh - 128px);
    background: url(../images/aboutbg.jpg);
}

.aboutus {
    color: rgb(102, 102, 102);
    font-family: "Microsoft YaHei";
    font-size: 14px;
    line-height: 220%;
}

/* 首页产品start */

.prodbox{
    background: url(../images/productbg.jpg) top center no-repeat;
}


/* 首页产品end */


/* 关于 */

.left{
    float: left;
}
.right{
    float: right;
}



.intro{
    width: 100%;
    height: 892px;
    /* background: url(../images/introbg.png) center center no-repeat; */
    /* background-color: #F7F7F7; */
    text-align: center;
    color: #fff;
    position: relative;
}
.introtitle{
    background: url(../images/dongguantang.png) bottom center no-repeat;
    height: 178px;
    color: #272729;
    padding-top: 20px;
}
.intro .title{
    font-size: 40px;
    line-height: 70px;
    /* background: url(../images/introtitle.png) center center no-repeat; */
    position: absolute;
    margin-top: 60px;
    width: 100%;
    letter-spacing: 1px;
}
.intro .text{
    position: absolute;
    margin-top: 142px;
    width: 100%;
    font-size: 22px;
}


.about2 {
    width: 100%;
    height: 523px;
    /* background: url(../images/aboutbg.png) center center no-repeat; */
    /* overflow: hidden; */
    margin-top: 92px;
    position: absolute;
}

.about2 .about2box {
    display: flex;
    height: 100%;
    justify-content: space-around;
}

.about2 .item {
    width: 328px;
    height: 100%;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px;
    border: 2px solid #EDE0CC;
    background-color: #fff;
}
.about2 .item a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about2 .cont {
    width: 240px;
    height: 257px;
    z-index: 99;
    color: #fff;
    /* background: url(../images/intromore.png) center center no-repeat; */
    position: relative;
    box-sizing: border-box;
    font-size: 42px;
    padding: 58px 0 68px;
    font-family: cursive;
    transition: all .5s;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about2 .item:nth-child(1) .cont {
    background: url(../images/intromore1.png) center center no-repeat;
}
.about2 .item:nth-child(2) .cont {
    background: url(../images/intromore2.png) center center no-repeat;
}
.about2 .item:nth-child(3) .cont {
    background: url(../images/intromore3.png) center center no-repeat;
}
.about2 .item:hover .cont{
    margin-bottom: 30px;
    transition: all .5s;
}
.about2 .shadow {
    width: 100%;
    height: 100%;
    z-index: 0;
    border: 2px solid #EDE0CC;
    padding: 5px;
    box-sizing: border-box;
}

.about2 .shadow2 {
    width: 100%;
    height: 100%;
    background-color: blue;
    z-index: 0;
    /* margin-top: -415px; */
    display: none;
}

.about2 .item:nth-child(1) .shadow {
    background: url(../images/aboutitem1.png) center center no-repeat;
}

.about2 .item:nth-child(2) .shadow {
    background: url(../images/aboutitem2.png) center center no-repeat;
}

.about2 .item:nth-child(3) .shadow {
    background: url(../images/aboutitem3.png) center center no-repeat;
}

.about2 .item:nth-child(4) .shadow {
    background: url(../images/about4.png) center center no-repeat;
}

.about2 .item:nth-child(5) .shadow {
    background: url(../images/about5.png) center center no-repeat;
}

.about2 .item:nth-child(1) .shadow2 {
    background: url(../images/aboutitem1.png) center center no-repeat;
}

.about2 .item:nth-child(2) .shadow2 {
    background: url(../images/aboutitem2.png) center center no-repeat;
}

.about2 .item:nth-child(3) .shadow2 {
    background: url(../images/aboutitem3.png) center center no-repeat;
}

.about2 .item:nth-child(4) .shadow2 {
    background: url(../images/aabout4.png) center center no-repeat;
}

.about2 .item:nth-child(5) .shadow2 {
    background: url(../images/aabout5.png) center center no-repeat;
}

/* .about2 .item:hover .shadow {
    margin-top: 0;
    transition: all .5s;
} */

.about2 .cont h2 {
    font-size: 18px;
    line-height: 60px;
}

.about2 .cont .line {
    width: 14%;
    border-bottom: 1px solid;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 40px;
}

.about2 .cont .text {
    font-size: 14px;
    line-height: 220%;
}




/* 关于我们 */


.aboutbox .container{
    /* position: relative; */
    /*overflow: hidden;*/
}
.aboutbox .left{
    width: 640px;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}
.aboutbox .right{
    width: 100%;
    height: 100vh;
    background: url(../images/aboutimg.png) center right no-repeat;
    position: absolute;
    right: 0;
    background-size: cover;
}

.aboutbox .left video{
    width: 100%;
}






/* 关于我们 */






.sortname{
    background: url(../images/sortname.png) center center no-repeat;
    text-align: center;
    line-height: 34px;
    height: 60px;
    margin-top: 55px;
    margin-bottom: 36px;
    color: #32312C;
}
.sortname h2{
    font-size: 34px;
    padding-top: 10px;
    /* font-weight: bold; */
}
.sortname p{
    /* color: #999; */
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
}




/* 产品中心 */


.product{
    width: 100%;
    height: 1200px;
    /* background: url(../images/productbg.png) bottom center no-repeat; */
}

.productbox{
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 55px;
}
.productbox .item{
    width: 100%;
    height: 476px;
    background-color: #32312D;
}
.product .container{
    width: 1220px;
    position: relative;
}


.productbox .productprev{
    width: 58px;
    height: 58px;
    left: 0;
    background: url(../images/toleft.png) center center no-repeat;
    opacity: .7;
}

.productbox .productnext{
    width: 58px;
    height: 58px;
    right: 0;
    background: url(../images/toright.png) center center no-repeat;
    opacity: .7;
}
.productbox .productprev:hover, .productbox .productnext:hover{
    opacity: 1;
}
.productbox .productprev:after,
.productbox .productnext:after{
    content: none;
}

.productbox1 .item .left{
    width: 745px;
    height: 100%;
}
.productbox1 .item .right{
    width: 475px;
    height: 100%;
    box-sizing: border-box;
    padding: 30px;
    color: #fff;
}

.productbox2 .item .left{
    width: 745px;
    height: 100%;
    float: right;
}
.productbox2 .item .right{
    width: 475px;
    height: 100%;
    box-sizing: border-box;
    padding: 30px;
    color: #fff;
    float: left;
    position: relative;
}


.productbox .item .left img{
    width: 100%;
}
.productbox .item .right h2{
    line-height: 40px;
    height: 80px;
    /* text-align: center; */
    font-size: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.productbox .item .right .prodtext{
    margin-top: 10px;
    line-height: 30px;
    font-size: 14px;
    color: #eee;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
}
.productbox .item .right .more{
    border: 1px solid #454440;
    line-height: 42px;
    width: 200px;
    text-align: center;
    float: right;
    position: absolute;
    bottom: 28px;
    right: 30px;
    color: #fff;
}

.productbox .item .right .more:hover{
    border: 1px solid #fff;
    transition: all .5s;
}

.h80{
    width: 100%;
    float: left;
    height: 80px;
}








/* 最新动态 */
.newslist ul{
        width: 29%;
    }
    .lastnews .newslist ul li{
        width: 100%;
    }
    .lastnews .newstui li .text h3 span{
        font-size: 12px;
        color: #CE2832;
    }
    .lastnews .newslist ul li b{
        float: left;
    }
    .lastnews .newslist ul li .sort{
        float: left;
        font-size: 12px;
        color: #CE2832;
    }

.lastnews{
    width: 100%;
    height: 512px;
    background: url(../images/newsbg.png);
    float: left;
}

.lastnews .newstui ul{
    display: flex;
    justify-content: space-between;
}

.lastnews .newstui li{
    width: 100%;
}

.lastnews .newstui li .date{
    width: 100px;
    height: 80px;
    background-color: #CE2832;
    float: left;
    color: #fff;
    text-align: center;
    margin-right: 12px;
}
.lastnews .newstui li .date span {
    width: 100%;
    display: block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    box-sizing: border-box;
    
}

.lastnews .newstui{
    margin-top: 20px;
    width: 100%;
    float: left;
    display: flex;
    justify-content: space-between;
}
.lastnews .newstui .newsli{
    width: 29%;
}
.lastnews .newstui .newsli .newslist li{
    line-height: 40px;
    border-bottom: 1px dashed #ddd;
}
.lastnews .newstui .newsli .newslist li b{
    margin-right: 6px;
    color: #CE2832;
}

.lastnews .newstui .newsli .newslist li p{
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}
.lastnews .newstui .newsli .newslist li span{
    font-size: 13px;
    color: #666;
}
.lastnews .newstui .newsli .newslist li a{
    display: flex;
}
.lastnews .newstui li .text h3{
    line-height: 36px;
    font-size: 17px;
    /* letter-spacing: 1px; */
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}

.lastnews .newstui li .text p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #888;
    font-size: 14px;
}


.newslist{
    margin-top: 15px;
    width: 100%;
    float: left;
}
.lastnews .newslist ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.lastnews .newslist ul li{
    width: 29%;
    line-height: 38px;
    border-bottom: 1px dashed #aaa;
    font-size: 14px;
    margin-top: 6px;
}
.lastnews .newslist ul li b{
    margin-right: 6px;
    color: #CE2832;
}
.lastnews .newslist ul li span{
    float: right;
}
.lastnews .newslist ul li p{
    width: 75%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.nav{
    line-height: 64px;
    text-align: right;
    color: #fff;
}


    @media (max-width: 1080px){
        .newslist{
            display: unset;
        }
        .lastnews .newstui{
            display: unset;
        }
        .lastnews .newstui .newsli{
            width: 100%;
            float: left;
            margin-bottom: 15px;
        }
        .lastnews .newstui .newsli .newslist li span{
            float: right;
            width: 30%;
            text-align: right;
        }
    }

/* 最新动态 */





/* 列表页 */
.liebanner{
    width: 100%;
    margin-top: -128px;
    position: absolute;
    height: 600px;
    background-position: center center !important;
}
.box{
    width: 100%;
    float: left;
    margin-top: 472px;
    position: relative;
}






.imglistbox .intro {
    padding: 5px;
    height: 128px;
}

.imglistbox .name {
    padding: 8px 0;
}

.imglistbox .name span {
    padding: 5px 10px;
    margin-left: 10px;
}

.show .swiper-button-next,
.show .swiper-button-prev {
    top: 10%;
    position: unset !important;
    margin-top: -240px;
    font-weight: bolder;
    color: #fff;
    background-color: #C3C3C3;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 22px;
}

.lsnext {
    float: right;
}


/* 底部 */

.bottom {
    width: 100%;
    float: left;
    background-color: #242424;
    padding: 40px 0;
}

.bottom .container {
    display: flex;
}

.copyright {
    width: 100%;
    float: left;
    line-height: 60px;
    font-size: 13px;
}

.bottom,
.bottom a {
    color: #999;
}

.bottom .botlogo {
    width: 16%;
    text-align: center;
    display: flex;
    align-items: center;
}

.bottom .contact {
    width: 30%;
    padding-right: 1%;
    float: left;
    box-sizing: border-box;
    border-right: 1px solid #4A4A4A;
}
.bottom .contact p {
    line-height: 18px;
    font-size: 13px;
    margin: 8px 0;
}
.bottom .contact .links{}
.bottom .contact .links span{
    margin: 0 5px;
}
.bottom .botright{
    width: 34%;
    padding: 5px 0;
    padding-left: 26px;
    line-height: 45px;
}
.bottom .botright .flink{
    width: 100%;
    border-bottom: 1px solid #3B3B3B;
}
.bottom .botright .flink a{
    font-size: 13px;
    margin: 0 5px;
}
.ercode{
    display: flex;
    align-items: center;
    width: 18%;
    justify-content: space-evenly;
    text-align: center;
    font-size: 12px;
}
.ercode img{
    width: 80px;
    margin-bottom: 8px;
}














/* 列表页 */

.liebanplay {
    width: 100%;
    height: 500px;
}

.liebanner img {
    max-width: 100%;
}

.box .nav2 {
    box-shadow: 0px 2px 9px 0px rgba(14, 14, 29, 0.05);
    background-color: rgba(255, 255, 255, 0.3);
    line-height: 60px;
    width: 100%;
    float: left;
    /* position: relative;
    margin-top: -45px; */
}

.box .nav2 ul {
    width: 100%;
    display: table;
}

.box .nav2 li {
    display: table-cell;
    text-align: center;
}

.box .nav2 .active {
    background-color: #009380;
    color: #fff;
}

.box .nav2 .active a {
    color: #fff;
}

.box .nav2 a {
    color: #333;
    display: block;
}

.box .nav2 li:hover {
    background-color: #009380;
}

.box .nav2 li:hover a {
    color: #fff;
}

.listbox {
    width: 100%;
    float: left;
    margin-top: 32px;
    margin-bottom: 32px;
}

.lienav {
    width: 100%;
    float: left;
    background-color: rgb(245, 241, 234);
    height: 60px;
    line-height: 60px;
}

.lienav .position {
    color: rgb(102, 102, 102);
    font-size: 14px;
    float: left;
}

.lienav .sortnav {
    float: right;
}

.lienav .sortnav li {
    float: left;
    /* width: 120px; */
    padding: 0 20px;
    text-align: center;
    font-size: 14px;
}

.lienav .sortnav .active {
    background-color: #920D0D;
}

.lienav .sortnav .active a {
    color: #fff;
}

.lienav .sortnav a {
    display: block;
}

.lienav .position img {
    width: 20px;
    margin-right: 15px;
}

.leftpart {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.listbox .leftpart .list {
    /* height: 129px; */
    padding: 30px 25px;
    border-bottom: 1px dashed #ededed;
    font-size: 0;
    overflow: hidden;
    position: relative;
}

.listbox .leftpart .list:hover .title {
    color: #920D0D;
    cursor: pointer;
}

.listbox .leftpart .list:hover .smalltext,
.listbox .leftpart .list:hover .time span {
    color: #999;
}

.listbox .leftpart .list .title {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
    color: #333333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.listbox .leftpart .list .smalltext {
    height: 60px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    color: #666666;
    margin-bottom: 20px;
}

.listbox .leftpart .list .time i {
    width: 14px;
    font-size: 14px;
    margin-right: 4px;
    vertical-align: middle;
    line-height: 20px;
}

.listbox .leftpart .list .time span {
    vertical-align: middle;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.listbox .leftpart .list .title a {}

.listbox .leftpart .list .listimg img {
    width: 228px;
    margin-right: 20px;
    height: 127px;
    display: block;
    float: left;
    cursor: pointer;
    border: 1px solid #ededed;
}

.aboutico {
    float: left;
    margin-right: 30px;
}

.aboutbox .sort,
.servicebox .sort {
    color: #333333;
    font-size: 34px;
    height: 82px;
    font-weight: bold;
}


.itembox{
    /* display: flex;
    justify-content: space-between;
    flex-wrap: wrap; */
}

.itembox .item {
    background-color: #fff;
    position: relative;
    margin-bottom: 25px;
    width: 30%;
    float: left;
    margin-right: 5%;
}

.itembox .item:nth-child(3n) {
    margin-right: 0;
}

.itembox .item .itemimg img{
    width: 100%;
}
.itembox {
    margin-top: 30px;
}

.itembox p {
    padding-left: 15px;
}

.itembox .title {
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    height: 66px;
    margin-top: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.itembox .entitle {
    font-size: 14px;
    text-transform: uppercase;
    color: rgb(63, 124, 74);
    font-family: arial;
    margin-bottom: 30px;
}

.itembox .swiper-slide .itemimg {
    width: 100%;
}

.itembox .swiper-slide .itemimg img {
    width: 100%;
    height: 216px;
}

.itembox .swiper-slide {
    background-color: #fff;
}

.itembox .button-more {
    width: 40px;
    right: 15px;
    bottom: 120px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    background-color: #D4965B;
    border-radius: 20px 20px 20px 20px;
    position: absolute;
    color: #920D0D;
    font-weight: bold;
}

.itembox .button-more:hover {
    background-color: #920D0D;
    color: #fff;
    transition: all .5s;
}







/* 列表页 */










/* 内容页 */


.prod{
    width: 100%;
    float: left;
    padding: 40px 0;
}
.prod .left{
    width: 54%;
}
.prod .left img{
    max-width: 100%;
}
.prod .right{
    width: 46%;
    box-sizing: border-box;
    padding: 20px 30px;
}

.prod .right h2{
    line-height: 40px;
    text-align: center;
    font-size: 28px;
    /* letter-spacing: 2px; */
    margin-bottom: 10px;
}
.prod .right .prodtext{
    line-height: 30px;
    font-size: 14px;
    color: #333;
    text-align: justify;
}


.productbox .detailtitle{
    line-height: 50px;
    padding-left: 20px;
    border-left: 3px solid #920D0D;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    background-color: #efefef;
}


.detail{
    width: 100%;
    float: left;
    padding: 20px 0;
}

.detail img{
    max-width: 100%;
    height: auto !important;
}

.abouttitle{
    margin-bottom: 15px;
    line-height: 40px;
    font-size: 26px;
    color: #920D0D;
    text-align: center;
    font-weight: bold;
}







/* 内容页 */








.language{
    float: right;
    margin-left: 20px;
}
.waplanguage{
    float: right
}
.language a{
    color: #ddd;
    font-size: 13px;
}
/*返回顶部*/

#scrollUp {
    background-color: rgba(0,0,0,.7);
    color: #eee;
    text-align: center;
    text-decoration: none;
    bottom: 20px;
    right: 20px;
    overflow: hidden;
    border: none;
    opacity: 0.6;
    padding: 1px 2px;
}


/*返回顶部 end*/



/* 内容页 */

.neibox {
    width: 100%;
    float: left;
    margin-top: 32px;
    margin-bottom: 40px;
}

.neibox .leftpart {
    padding: 0 20px;
    box-sizing: border-box;
}

.neibox .position {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    color: #666;
}

.neibox .neititle {
    margin-bottom: 15px;
    text-align: left;
    line-height: 40px;
    font-size: 26px;
    color: #333333;
    text-align: center;
}

.neibox .time {
    text-align: center;
    font-size: 12px;
    color: #999999;
    /* letter-spacing: 1px; */
    line-height: 30px;
}

.neibox .smalltext {
    display: block;
    font-family: Microsoft YaHei;
    font-size: 12px;
    color: #666666;
    font-weight: normal;
    text-decoration: none;
    line-height: 25px;
    background: #F5F5F5;
    border-style: solid solid solid solid;
    border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
    border-width: 1px 1px 1px 1px;
    padding: 5px 15px;
    margin-top: 12px;
}

.neibox .prevnext {
    font-size: 14px;
    color: #666666;
    margin-top: 50px;
}

.neibox .prevnext a {
    color: #666666;
}

.neibox .content {
    margin: 18px 0;
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}
.neibox .content img{
    max-width: 100%;
}

.danbox {
    width: 100%;
    float: left;
    margin-top: 32px;
    margin-bottom: 40px;
}

.danbox .title {
    font-size: 24px;
    color: #333333;
    text-align: center;
    line-height: 70px;
}

.danbox .content {
    line-height: 30px;
    font-size: 16px;
    color: #333333;
}

.teacherbox .item .img {
    padding: 20px;
    width: 280px;
    height: 280px;
    float: left;
}

.teacherbox .item .img img {
    width: 100%;
    height: 100%;
}

.teacherbox .intro {
    padding: 20px;
}

.teacherbox .intro .name {
    font-size: 22px;
    line-height: 50px;
    margin-top: 10px;
}

.teacherbox .intro .name span {
    padding: 5px 20px;
    font-weight: normal;
    font-size: 14px;
    margin-left: 20px;
    background-color: #ccc;
}

.teacherbox .intro .text {
    line-height: 28px;
    font-size: 14px;
}

.teacherbox .intro .text img {
    max-width: 100%;
}

.contactbox .ercode {
    width: 58%;
    float: left;
    display: flex;
    text-align: center;
    border-right: 1px solid #dddddd;
}

.contactbox .ercode .item {
    width: 100%;
}

.contactbox .ercode .item .img {
    width: 150px;
    height: 150px;
    background-color: #F3F3F3;
}

.contactbox .ercode .item p {
    width: 160px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
}

.contactbox .ercode .item .img img {
    width: 126px;
    margin: 12px;
}

.contactbox .contact {
    /* padding: 0; */
}

.contactbox .box {
    padding: 70px 0;
    float: left;
    width: 100%;
}


/* 内容页 */




/* 下载列表 */

.downlistbox {
    padding: 32px;
    line-height: 28px;
}

.downlistbox li {
    line-height: 42px;
    border-bottom: 1px dashed #999;
    padding: 0 40px 0 15px;
}

.downlistbox li p {
    width: 80%;
    float: left;
}

.downlistbox li a {
    float: right;
}


/* 下载列表 */



/* 图片列表 */

.imglistbox {
    width: 100%;
    float: left;
    padding: 20px;
    box-sizing: border-box;
}

.imglist {
    width: 24%;
    float: left;
    margin-right: 1.25%;
    margin-bottom: 10px;
}

.imglistbox .imglist:nth-child(4n) {
    margin-right: 0%;
}

.imglist img {
    max-width: 100%;
    height: 100%;
}

.imglist p {
    line-height: 40px;
    text-align: center;
}

.imglist .img {
    width: 100%;
    height: 220px;
    overflow: hidden;
}

.imglist .img img:hover {
    transform: scale(1.1);
    transition: all .5s;
    -webkit-transition: all .5s;
    cursor: pointer;
}


/* 图片列表 */





.pagelist{margin: 30px 0;}
.pagelist ul{display: flex;justify-content: center;}
.pagelist ul a{float: left;line-height: 25px;height: 25px;margin-left: 5px;font-size: 12px;border: 1px solid #E9E9E9;padding: 0px 10px;width: auto;}
.pagelist ul .page-num-current{
    font-weight: bold;
    background-color: #920D0D;
    color: #fff;
    border: 1px solid #;
}

.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{
    background-color:#920D0D;
}








@media (max-width: 1480px) {
    .productbox{
        width: 1200px;
    }
    .productbox .productnext,
    .productbox .productprev{
        width: 38px;
        opacity: .6;
    }
    .productbox .productnext{
        /* right: -20px; */
    }
    .productbox .productprev{
        left: 0px;
    }
    
}

@media (max-width: 1300px) {
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .productbox{
        width: 100%;
    }
    .product .container{
        width: 100%;
    }
    .productbox .productnext{
        right: 0;
    }
    .productbox1 .item .left,.productbox2 .item .left{
        width: 50%;
        overflow: hidden;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .productbox1 .item .right,.productbox2 .item .right{
        width: 50%;
    }
    .productbox .item .left img{
        height: 100%;
        width:auto;
    }


    .aboutbox .left{
        background-position: -120px;
        background-repeat: no-repeat;
    }
    .aboutbox .right{
        /* margin-right: 28px; */
    }
    .aboutbox .left video{
        margin-left: 7px;
    }
    .h80{
        height: 40px;
    }
    .product {
        height: 1160px;
    }



    .nav .layui-nav a {
        padding: 0;
    }
    .nav {
        width: 65%;
        padding-left: 0;
    }
    .logo img {
        max-width: 322px;
    }
    .bannertext img {
        width: 80%;
    }
    .servebox .left {
        width: 30%;
    }
    .servebox .left .img {
        width: 100%;
        height: 500px;
    }
    .servebox .left .img img {
        height: 100%;
        margin-left: -52px;
    }
    .servebox .right {
        width: 70%;
        padding: 0px 0px 0 40px;
    }
    .bannertext {
        top: 19%;
    }
    .contact .left {
        padding-right: 25px;
    }
    .contact .right {
        padding-left: 25px;
    }
}

@media screen and (min-width:1080px) and (max-width:1280px){
    .bottom .container{
        flex-wrap: wrap;
    }
    .bottom .botlogo{
        width: 30%;
    }
    .bottom .contact{
        width: 70%;
        border: 0;
        margin-bottom: 20px;
    }
    .bottom .botright{
        width: 70%;
        box-sizing: border-box;
    }
    .ercode{
        width: 30%;
    }
    .aboutbox .left{
        width: 50%;
    }
}



.wap,#wap{
    display: none;
}



@media (max-width: 1080px) {
    .container {
        width: 98%;
    }
    .pc{
        display: none !important;
    }
    .wap,#wap{
        display: block;
    }

    .wapnav {
        width: 30px;
        height: 30px;
        float: right;
        margin-top: 25px;
        margin-right: 3%;
    }
    .wapnav .menubtn {
        width: 30px;
        height: 30px;
    }
    .wapnav img {
        width: 30px;
        height: 30px;
        float: right;
    }
    body.openmenu {
        width: 100%;
        position: fixed;
        overflow: hidden;
    }
    #pgcontainer {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .overlay {
        position: fixed;
        z-index: 100;
        background-color: rgba(0, 0, 0, 0.5);
        bottom: 0;
        right: 0;
        left: 0;
    }
    .openmenu .overlay {
        top: 0;
    }
    #hamburgermenu {
        height: 100%;
        width: 0;
        background: #920D0D;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 101;
        overflow: hidden;
        -webkit-box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
        -moz-box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
        box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
    }
    #hamburgermenu ul {
        margin-top: 45px;
        z-index: 101;
        overflow-y: auto;
        overflow-x: hidden;
    }
    #hamburgermenu ul li {
        display: block;
    }
    #hamburgermenu ul li a {
        display: block;
        color: #cdcdcd;
        font-weight: bold;
        text-decoration: none;
        text-align: center;
    }
    #hamburgermenu ul li a:active {
        background-color: #013B9F;
    }
    #hamburgermenu .layui-nav .layui-nav-child a:hover {
        background-color: unset;
    }
    #hamburgermenu .layui-nav-tree .layui-nav-item a:hover {
        background-color: unset;
    }
    .layui-nav .layui-nav-child dd.layui-this a,
    .layui-nav-child dd.layui-this {
        background-color: unset !important;
    }
    #hamburgermenu .layui-nav-tree .layui-nav-item a::selection {
        background-color: unset !important;
    }
    #hamburgermenu .layui-nav-tree .layui-nav-item a::-moz-selection {
        background-color: unset !important;
    }
    #hamburgermenu .layui-nav-tree .layui-nav-item a::-webkit-selection {
        background-color: unset !important;
    }
    #hamburgermenu .layui-nav-itemed>.layui-nav-child {
        background-color: rgba(0, 0, 0, .2)!important;
    }
    #hamburgermenu li a:hover {
        color: #fff;
    }
    #hamburgermenu .layui-nav-tree {
        width: 100%;
        margin-top: 0;
        background-color: #920D0D;
    }
    .waptopbox {
        width: 100%;
        height: 80px;
        float: left;
        background-color: rgba(0,0,0,.8);
        position: absolute;
        top: 0;
        z-index: 99;
    }
    .waplogo {
        width: 86%;
        float: left;
    }
    .waplogo img {
        max-width: 100%;
        max-height: 100px;
        margin-top: -18px;
    }
    .banner{
        margin-top: 80px;
        top: 0;
        z-index: 0;
    }
    .banner .item {
        height: 280px;
        background-size: cover !important;
    }
    .bannerbottom{
        top: 188px;
        margin-top: 0;
        background-size: 100% auto;
    }
    .address {
        border-bottom: 1px solid #D9D9D9;
        background-color: #F7F7F7;
        line-height: 40px;
        position: relative;
        width: 100%;
        float: left;
        margin-top: 120px;
        font-size: 14px;
    }
    .address .container{
        text-align: left;
    }
    .address .container i{
        font-size: 18px !important;
    }
    .aboutbox .left{
        width: 100%;
        background: none;
        position: relative;
        height: auto;
    }
    .aboutbox .left video{
        width: 100%;
        height: auto;
        margin-top: 30px;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .aboutbox .right{
        width: 100%;
        background: none;
        height: auto;
        position: unset;
        margin: 0;
    }
    .aboutbox .right img{
        width: 100%;
        /* margin-left: 0; */
    }
    .aboutbox{
        height: auto;
        margin-top: 360px;
        background-size: cover;
    }
    .aboutbox .container{
        display: flex;
        flex-wrap: wrap;
        /* flex-wrap: wrap-reverse; */
    }
    
    .intro .title{
        font-size: 22px;
        font-weight: bold;
        line-height: 26px;
    }
    .intro .text{
        font-size: 14px;
        padding: 0 10px;
        box-sizing: border-box;
        margin-top: 130px;
    }
    .wapabout2{
        width: 328px;
        margin: 0 auto;
    }
    .introtitle{
        background-size: 100% auto;
        background-position: center;
        padding-top: 0;
    }
    .wapabout2 .swiper-button-next, 
    .wapabout2 .swiper-button-prev{
        color: #fff;
        font-weight: bolder;
    }
    .productbox{
        width: 96%;
        margin-top: 25px;
    }
    .about2{
        height: auto;
        margin-top: 20px;
    }
    .about2 .item{
        width: 100%;
        box-sizing: border-box;
    }
    .about2 .item img{
        width: 100%;
        border: 2px solid #EDE0CC;
    }
    .about2 .item img{
        width: 100%;
    }
    .sortname{
        margin-top: 40px;
        margin-bottom: 18px;
    }
    .sortname h2 {
        font-size: 22px;
    }
    .sortname p{
        font-size: 14px;
    }
    .product{
        height: auto;
        padding-bottom: 40px;
    }
    .productbox .item{
        height: auto;
    }
    .productbox1 .item .left, .productbox2 .item .left,
    .productbox1 .item .right, .productbox2 .item .right{
        width: 100%;
        display: unset;
    }
    .productbox1 .item .right, .productbox2 .item .right{
        background-color: #32312D;
        padding: 2%;
    }
    .productbox .item .left img{
        width: 100%;
        height: auto;
    }
    .productbox .item .right h2{
        line-height: 30px;
        font-size: 18px;
        text-align: center;
        /* letter-spacing: 1px;
        
        font-weight: bold;
        line-height: 50px; */
    }
    .productbox .item .right .prodtext {
        line-height: 26px;
        display: none;
    }
    .productbox .item .right .more{
        position: unset;
        line-height: 36px;
        width: 50%;
        float: left;
        margin-left: 25%;
        /* margin-top: 15px; */
        margin-bottom: 10px;
        font-size:14px;
        border: 1px solid #fff;
    }
    .lastnews .newstui li {
        width: 100%;
        float: left;
        margin-bottom: 10px;
    }
    .lastnews .newstui ul,
    .lastnews .newslist ul{
        display: unset;
    }
    .lastnews .newslist ul li{
        width: 100%;
        float: left;
    }
    .lastnews .newstui li .text h3 {
        line-height: 30px;
        font-size: 15px;
    }
    .lastnews .newstui li .date {
        height: 70px;
    }
    .lastnews .newstui li .date span {
        line-height: 26px;
        font-size: 14px;
        padding: 10px 15px;
    }
    .newslist{
        margin-top: 0;
    }
    .lastnews .newstui {
        margin-top: 8px;
        width: 96%;
        margin-left: 2%;
    }
    .lastnews {
        height: auto;
        padding-bottom: 20px;
    }
    .bottom .container{
        display: unset;
    }
    .bottom .contact{
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
        padding-top: 20px;
    }
    .bottom .botlogo{
        width: 100%;
        justify-content: space-around;
    }

    .bottom .botright {
        width: 100%;
        float: left;
        padding: 0 2%;
        box-sizing: border-box;
        line-height: 24px;
    }
    .bottom .botright .flink{
        /* display: none; */
        border-bottom: 0 !important;
        font-size: 12px;
    }
    .bottom .contact p, .bottom .copyright{
        font-size: 12px;
    }
    
    .copyright {
        width: 100%;
        float: left;
        line-height: 24px;
        font-size: 14px;
        text-align: center;
        border-top: 1px solid #666;
        margin-top: 15px;
        padding-top: 15px;
    }
    .bottom .ercode {
        width: 100%;
        padding: 20px 0;
    }
    .bottom{
        padding-bottom: 0;
    }
    .liebanner {
        margin-top: 80px;
        height: 180px;
        background-size: cover !important;
        background-position: center center !important;
    }
    .box{
        margin-top: 258px;
    }
    .language{
        position: absolute;
        z-index: 999;
        margin-left: 0;
        width: 240px;
        height: 40px;
        text-align: center;
        bottom: 0;
    }
    .abouttitle {
        font-size: 22px;
    }
    .neibox {
        margin-top: 20px;
    }
    .neibox .leftpart{
        padding: 0;
    }
    .neibox .leftpart .content img{
        max-width: 100%;
    }
    .listbox .leftpart .list {
        padding: 15px 0;
    }
    .lienav{
        height: 50px;
        line-height: 50px;
    }
    .listbox .leftpart .list .smalltext {
        height: 48px;
        line-height: 24px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .listbox .leftpart .list {
        height: 108px;
    }
    .listbox .leftpart .list .title {
        font-size: 16px;
    }
    .lienav .position i{
        float: left;
    }
    .neibox .neititle{
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 10px;
        line-height: 30px;
    }
    .neibox .prevnext p{
        width: 100%;
        float: left;
        line-height: 26px;
    }
    .neibox .prevnext{
        margin-top: 24px;
    }
    .itembox .item{
        width: 100%;
        box-shadow: 0 0 2px #ccc;
    }
    .itembox{
        margin-top: 0;
    }
    .prod {
        padding: 12px 0;
    }
    .prod .left{
        width: 100%;
        text-align: center;
    }
    .prod .right{
        width: 100%;
        padding: 2%;
    }
    .prod .right h2 {
        line-height: 40px;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        margin: 12px 0;
    }
    .productbox .detailtitle {
        line-height: 40px;
        font-size: 16px;
        margin-bottom: 0;
    }
    .lienav .position{
        font-size: 12px;
    }
    .about2 .item a{
        position: relative;
    }
}


@media screen and (min-width:640px) and (max-width:1080px){
    .intro {
        height: 680px;
    }
    .banner .item{
        height: 380px;
    }
    .aboutbox {
        margin-top: 460px;
    }
    .liebanner{
        height: 360px;
    }
    .box {
        margin-top: 440px;
    }
}

@media (max-width: 640px) {
    .listbox .leftpart .list {
        height: auto;
    }
    .listbox .leftpart .list .listimg img{
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    .listbox .leftpart .list .title{
        width: 100%;
    }
    .listbox .leftpart .list .smalltext{
        width: 100%;
    }
    .intro{
        height: 658px;
    }
}

